## python-publicsuffix 1.0.4

=== debian/changelog ===
python-publicsuffix (1.0.4-1) unstable; urgency=low

  * Initial upload (Closes: #703339).

 -- Evgeni Golov <evgeni@debian.org>  Mon, 18 Mar 2013 22:57:40 +0100
