=== debian/control ===
Source: python-publicsuffix
Maintainer: Evgeni Golov <evgeni@debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Homepage: https://pypi.python.org/pypi/publicsuffix
Vcs-Git: git://anonscm.debian.org/collab-maint/python-publicsuffix.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-publicsuffix.git

Package: python-publicsuffix
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, publicsuffix
Description: get a public suffix for a domain name using the Public Suffix List
 This module allows you to get the public suffix of a domain name using the
 Public Suffix List from http://publicsuffix.org.
 .
 A public suffix is one under which Internet users can directly register
 names. Some examples of public suffixes are .com, .co.uk and pvt.k12.wy.us.
 Accurately knowing the public suffix of a domain is useful when handling
 web browser cookies, highlighting the most important part of a domain name
 in a user interface or sorting URLs by web site.
