=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	$(RM) $(CURDIR)/debian/python-publicsuffix/usr/lib/python*/dist-packages/publicsuffix.txt
