=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/publicsuffix/ publicsuffix-([\d.]+)\.tar\.gz
