## python-publicsuffix 1.0.5

=== debian/changelog ===
python-publicsuffix (1.0.5-1) unstable; urgency=medium

  [ Tomaz Solc ]
  * Correctly handle fully qualified domain names.

  [ Evgeni Golov ]
  * Import new upstream release
  * Standards-Version: 3.9.5
  * update copyright years

 -- Evgeni Golov <evgeni@debian.org>  Fri, 21 Mar 2014 08:28:56 +0100
