=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://pypi.python.org/pypi/publicsuffix
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-publicsuffix.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-publicsuffix.git
