## python-publicsuffix 1.1.0

=== debian/changelog ===
python-publicsuffix (1.1.0-2) unstable; urgency=medium

  * Fix FTBFS with non-UTF-8 locales (Closes: #795978)

 -- Evgeni Golov <evgeni@debian.org>  Sat, 05 Sep 2015 12:38:26 +0200

python-publicsuffix (1.1.0-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add support for python3 (python3-publicsuffix) Closes: #761465

  [ Evgeni Golov ]
  * Import new upstream release
  * update d/watch, thanks PyPI!
  * adjust use_global_publicsuffix_list.patch to 1.1.0
  * ignore tox.ini, it's in git but not in the tarball
  * remove publicsuffix/public_suffix_list.dat instead of publicsuffix.txt
  * skip network tests
  * fix wildcard tests, cy does not have a wildcard entry enymore
  * Standards-Version: 3.9.6
  * add publicsuffix to B-D, needed for tests
  * update d/copyright
  * add setuptools to B-D
  * add depends on pkg-resources
  * enable autopkgtests

 -- Evgeni Golov <evgeni@debian.org>  Sun, 09 Aug 2015 20:17:03 +0200
