=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=publicsuffix

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	$(RM) $(CURDIR)/debian/python*-publicsuffix/usr/lib/python*/dist-packages/publicsuffix/public_suffix_list.dat
