=== debian/tests/control ===
Test-Command: python2 tests.py -v
Restrictions: allow-stderr
Depends: python, python-publicsuffix

Test-Command: python3 tests.py -v
Restrictions: allow-stderr
Depends: python3, python3-publicsuffix
